@charset "UTF-8";
.cms-ready #header {
  top: 0 !important;
}

.cms-ready #header.top {
  top: 46px !important;
}

/* structure
====================================================================================================================================== */
html {
  width: 100%;
}

body {
  width: 100%;
  color: #224;
}

html {
  height: 100%;
}

body {
  overflow-y: scroll;
  overflow-x: hidden;
  min-width: 1200px;
}

#container {
  width: 100%;
  font-size: 1.0625rem;
  line-height: 2;
  overflow: hidden;
}

.wrapper {
  margin: 0 auto;
  max-width: 980px;
  overflow: visible;
}

.wrapper:after {
  content: "";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

/* page title
====================================================================================================================================== */
#page_title_wrap {
  position: relative;
  padding: 0.5em 3em 4em;
  margin-bottom: 4em;
  border: solid 4px #06c;
  border-top-width: 0;
  border-left: 0;
  border-right: 0;
  text-align: center;
}

#page_title_wrap h1 {
  color: #06c;
  margin-top: 1.3em;
}

#page_title_wrap .bg_image {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: -1;
}

#page_title_wrap.header_image {
  color: #fff;
  border: 0;
  text-shadow: 0 0 6px rgba(0, 0, 0, 0.5);
}

#page_title_wrap.header_image.header_exam {
  padding-bottom: 6em;
  margin-bottom: 0;
}

#page_title_wrap.header_image a {
  color: #fff;
}

#page_title_wrap.header_image h1 {
  display: inline-block;
  border: solid 4px #fff;
  padding: 2em 1.5em;
  margin: 2em auto 1em;
  color: #fff;
}

#page_title_wrap.header_image p {
  font-size: 1.2em;
  font-weight: bold;
  margin-bottom: 0;
}

#container .sub_navi {
  width: 100%;
  margin: -3.5em auto 3em;
  text-align: center;
  text-shadow: none;
}

#container .sub_navi a {
  display: inline-block;
  color: #224;
  text-decoration: none;
}

#container .sub_navi a.anchor_link {
  position: relative;
  padding-bottom: 8px;
}

#container .sub_navi a.anchor_link:before {
  content: "";
  display: inline-block;
  position: absolute;
  left: 50%;
  bottom: 0;
  margin-left: -6px;
  width: 8px;
  height: 8px;
  border-top: 2px solid #DDDDE0;
  border-right: 2px solid #DDDDE0;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}

#container .sub_navi ul {
  position: relative;
  display: inline-block;
  margin: 0 auto;
  padding: 1em 2em 0.5em;
  background: #fff;
  border-radius: 8px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}

#container .sub_navi li {
  display: inline-block;
  font-weight: bold;
  margin: 0;
}

/* 矢印アイコン */
@media screen and (min-width: 768px) {
  #container .sub_navi li + li:before {
    display: inline-block;
    content: "/";
    position: static;
    width: auto;
    height: auto;
    font-weight: normal;
    margin: 0 1em;
    padding: 0;
    background: none;
    border-radius: 0;
  }
}

#navibar {
  font-size: 0.9rem;
  text-align: left;
  margin-bottom: 0;
}

/* header
====================================================================================================================================== */
#header {
  position: relative;
}

#header a {
  color: #224;
  text-decoration: none;
  font-weight: bold;
}

#header .site_title_area {
  padding: 7px 0 3px 20px;
}

#header.top .sns_list {
  left: 370px;
}

#header .sns_list {
  display: flex;
  gap: 12px;
  position: absolute;
  top: 15px;
  left: 390px;
  z-index: 1;
}

#header .sns_list li {
  width: 30px;
  line-height: 1;
}

#header .sns_list li img {
  width: 100%;
  vertical-align: bottom;
}

#header .sns_list li a:hover {
  opacity: 0.8;
  background: none;
}

#header.top .site_title_area {
  padding: 0;
}

#header .header_adjust_list {
  position: absolute;
  right: 20px;
  top: 10px;
  width: 70%;
  text-align: right;
}

.user_select {
  position: absolute;
  right: 20px;
  top: 10px;
  width: 70%;
  text-align: right;
}

#header .text_size, #header .back_color, #header .language_select, #header .search_box {
  display: inline-block;
  margin-left: 1em;
  vertical-align: top;
}

#header .text {
  float: left;
}

#header .header_select_list {
  float: left;
  margin: 0 0.3em;
}

#header .header_select_list li {
  display: inline-block;
}

#header .header_select_list li + li:before {
  content: "/";
  margin: 0 0.5em;
}

#header .header_select_list a {
  display: inline-block;
}

#header .header_select_list .current a {
  font-weight: bold;
  border-bottom: solid 3px #224;
  line-height: 1.5;
}

#header.top .header_select_list .current a {
  border-color: #fff;
}

/* テクノセンター用 */
#page_techno #header .user_select ul, .page_techno #header .user_select ul {
  float: right;
}

#header .header_contact {
  float: right;
  margin-right: 1em;
  line-height: 1.5;
  font-weight: bold;
}

.back_color li {
  float: left;
}

.back_color li:before {
  display: none;
}

.back_color li a {
  border: solid 2px #DDDDE0;
  background: #fff;
  color: #224 !important;
  padding: 0 0.4em;
}

.back_color li.black_select a {
  background: #000;
  color: #fff !important;
  border-left: 0;
  border-right: 0;
}

.back_color li.blue_select a {
  background: #00f;
  color: #ff0 !important;
}

.user_select {
  top: 58px;
}

.user_select li {
  display: inline-block;
  margin: 0 0 0 0.5em;
}

.user_select li a {
  display: inline-block;
  position: relative;
  border: solid 2px #ccc;
  border-color: #224;
  padding: 0.3em 1.5em;
  line-height: 1.5;
}

.user_select li a:after {
  content: "";
  display: inline-block;
  position: absolute;
  right: -6px;
  bottom: -1px;
  width: 0;
  height: 0;
  vertical-align: middle;
  border-style: solid;
  border-width: 10px 10px 0 10px;
  border-color: #FDE137 transparent transparent transparent;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.user_select li a:hover {
  background: #FDE137;
}

#header .user_select ul {
  display: flex;
  justify-content: flex-end;
  flex-wrap: wrap;
  gap: 7px;
}

#header .user_select ul li {
  display: block;
  margin-left: 0;
}

#header .user_select ul li a {
  padding-left: 0.85em;
  padding-right: 0.85em;
}

#header .user_select ul li a.link_contact, #header .user_select ul li a.link_access {
  background-color: #224;
  background-repeat: no-repeat;
  background-size: 1.4em auto;
  color: #fff;
}

#header .user_select ul li a.link_contact:after, #header .user_select ul li a.link_access:after {
  display: none;
}

#header .user_select ul li a:hover {
  opacity: 0.8;
}

#header .user_select ul li a.link_contact {
  padding-left: 2.8em;
  background-image: url(../images/icon/icon_mail_w.svg);
  background-position: left 0.8em center;
}

#header .user_select ul li a.link_access {
  padding-left: 2.2em;
  background-image: url(../images/icon/icon_access_w.svg);
  background-position: left 0.4em center;
}

#header.top_header .js-globalnavi {
  position: absolute;
  left: 0;
  right: 0;
}

#site_title {
  display: inline-block;
  margin-bottom: 0;
  font-size: 0.875rem;
  line-height: 1.7;
}

.search_box form {
  width: 185px;
  margin: 0 auto;
  position: relative;
}

.search_box form .search_form {
  height: 36px;
  line-height: 36px;
  background-color: #EEEEF0;
  border: 0;
  font-size: 1rem;
  color: #224;
  padding: 0 2.8em 0 0.5em;
}

.search_box form .search_btn {
  width: 24px;
  position: absolute;
  top: 50%;
  right: 9px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

#sp_menu_back, .sp_menu_button {
  display: none;
}

/* globalnavi
====================================================================================================================================== */
#globalnavi {
  position: relative;
  padding: 0 1em;
  background-color: #06c;
}

#globalnavi .link_menu > a, #globalnavi .link_menu .partition {
  color: #fff;
}

#globalnavi .g_navi_btn a {
  color: #fff;
}

#globalnavi .link_menu > a {
  border-bottom: solid 2px #06c;
  font-weight: bold;
}

#globalnavi .link_menu:hover > a {
  color: #FDE137;
  border-bottom-color: #FDE137;
}

@media screen and (min-width: 768px) {
  .top .js-globalnavi {
    position: absolute;
    left: 0;
    bottom: -695px;
    right: 0;
  }
}

#container #globalnavi .g_navi_btn a, #footer .f_navi_btn a {
  display: block;
  background: url("../images/icon/icon_mail_w.svg") no-repeat 15px center;
  background-size: 30px auto;
  border: solid 2px #fff;
  padding: 0.55em 0.5em 0.55em 60px;
  text-align: left;
  font-weight: bold;
  line-height: 1.5;
}

@media all and (-ms-high-contrast: none) {
  #container #globalnavi .g_navi_btn a, #footer .f_navi_btn a {
    background-size: 10% 70%;
  }
  #container #globalnavi .g_navi_btn.access a {
    background-size: 20% 70%;
  }
  #globalnavi .link_menu + .link_menu::before {
    margin-top: 0.65em !important;
  }
}

#container #globalnavi .g_navi_btn.access a {
  background-image: url("../images/icon/icon_access_w.svg");
}

#container #globalnavi .g_navi_btn a:hover {
  background-image: url("../images/icon/icon_mail.svg");
  background-color: #FDE137;
  color: #0050A0;
}

#footer .footer_button a {
  background-image: url("../images/icon/icon_mail.svg");
  background-color: #FDE137;
  color: #0050A0;
}

#container #globalnavi .g_navi_btn.access a:hover, #footer .footer_button .access a {
  background-image: url("../images/icon/icon_access.svg");
}

#globalnavi ul.nav_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  text-align: center;
}

#globalnavi ul.nav_list > li {
  width: 80%;
  text-align: center;
  padding: .95em 0.3em;
}

#globalnavi ul.nav_list > li.school, #globalnavi ul.nav_list > li.admission {
  width: 50%;
}

#globalnavi ul.nav_list > li.g_navi_btn.contact {
  padding-left: 1em;
}

#globalnavi ul.nav_list > li > a {
  display: block;
  width: 100%;
  text-align: center;
  padding: 0.2em 0;
  text-decoration: none;
  line-height: 1.5;
}

#globalnavi ul.nav_list > li .menu_icon {
  width: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-self: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 0 auto 0.3em;
}

#globalnavi ul.nav_list > li .menu_icon img {
  width: 100%;
  height: auto;
}

#globalnavi ul.nav_list > li .nav_title {
  display: block;
  color: #224;
  font-size: 1rem;
  font-weight: bold;
  margin: 0;
}

#globalnavi ul.nav_list > li.link_menu {
  padding-top: 1em;
}

#globalnavi ul.nav_list > li.link_menu > a {
  position: relative;
  display: inline;
  background: none;
  width: auto;
  margin: 0.5em auto 0;
  vertical-align: bottom;
}

#globalnavi ul.nav_list > li.has_submenu .menu_icon img.on {
  display: none;
}

#globalnavi ul.nav_list > li.has_submenu:hover .sub_menu {
  display: block;
}

#globalnavi ul.nav_list > li.has_submenu:hover > a:after {
  content: "";
  display: inline-block;
  position: absolute;
  left: 50%;
  bottom: -73px;
  margin-left: -32px;
  width: 0;
  height: 0;
  vertical-align: middle;
  border-style: solid;
  border-width: 0px 32px 64px 32px;
  border-color: transparent transparent #EEF3F8 transparent;
  z-index: 100;
}

#globalnavi .sub_menu {
  display: none;
  opacity: 0;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 99;
  width: 100vw;
  background-color: #EEF3F8;
  padding: 3em;
  box-shadow: 0 -5px 50px rgba(0, 0, 0, 0.3);
}

#globalnavi .sub_menu .title_box {
  width: 30%;
  float: left;
}

#globalnavi .sub_menu .title_box h2 {
  font-size: 2.4rem;
}

#globalnavi .sub_menu .menu_box {
  width: 70%;
  float: left;
}

#globalnavi .sub_menu ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: flex-start;
}

#globalnavi .sub_menu ul li {
  width: 33.3333%;
}

#globalnavi .sub_menu ul li:nth-last-child(1), #globalnavi .sub_menu ul li:nth-last-child(2) {
  border: none;
}

#globalnavi .sub_menu ul li a {
  display: block;
  text-align: left;
  margin: 0 0.5em 1em;
  min-width: 0;
}

#globalnavi .sub_menu ul li a:hover {
  color: #fff;
}

@media screen and (min-width: 768px) {
  #globalnavi .link_menu + .link_menu:before {
    content: "/";
    color: #fff;
    float: left;
    margin-top: 0.4em;
  }
}

/* contents
====================================================================================================================================== */
#conts {
  padding: 3em 0 1.8em;
  overflow: hidden;
}

#conts.in {
  padding: 0 0 5em;
}

/* add 2026-03 ↓↓↓↓↓↓↓↓ --------------------------- */
#conts.pickup_wrap {
  padding: 0;
  margin: 0;
}

#conts.top {
  position: relative;
}

#conts.top:before {
  content: "";
  display: block;
  width: 450px;
  height: 60px;
  position: absolute;
  top: 0;
  right: 0;
  clip-path: polygon(0 0, 100% 0, 100% 100%);
  background-color: #FDE137;
}

#header.top_header .js-globalnavi {
  position: absolute;
  left: 0;
  right: 0;
}

.main_visual_links .list_anchor_link li a {
  background-color: #fff;
  color: #224;
  border-color: #224;
}

/* add 2026-03 ↑↑↑↑↑↑↑↑↑ --------------------------- */
/* footer
====================================================================================================================================== */
#footer .footer_banner {
  margin: 0;
  padding: 1.2em 0 3.5em;
}

#container #footer .slider_list li .banner_box {
  margin-bottom: 0;
}

#footer .info_wrap {
  background: #06c;
  padding: 2em 0 .9em;
}

#footer a {
  text-decoration: none;
}

#footer a.underline {
  text-decoration: underline;
}

#footer .footer_links {
  color: #fff;
}

#footer .footer_links a {
  color: #fff;
}

#footer .footer_links a:hover {
  color: #0050A0;
}

/* footer navi */
.footer_links {
  width: 69%;
  float: left;
  line-height: 1.5;
  font-size: 0.9em;
}

.footer_links ul li {
  display: inline-block;
  margin: 0 0.6em 0 0;
}

.footer_bottom ul li {
  display: inline-block;
  margin: 0 0.6em 0 0;
}

.footer_links ul:last-child li {
  margin-right: 0.9em;
}

.footer_links ul:last-child li + li:before {
  margin-right: 1em;
}

.footer_links ul li + li:before {
  content: "|";
  float: left;
  margin-right: 0.85em;
  position: relative;
  top: .06em;
}

.footer_bottom ul li + li:before {
  content: "|";
  float: left;
  margin-right: 0.85em;
  position: relative;
  top: .06em;
}

.footer_links .footer_user_select {
  border-bottom: solid 1px #fff;
  margin-bottom: 1.2em;
  padding-bottom: 1.2em;
  font-size: 1.2em;
  font-weight: bold;
}

/* footer button */
.footer_button {
  width: 27%;
  float: right;
}

#footer .footer_button a {
  width: 100%;
  margin-bottom: 0.8em;
  padding-top: 0.85em;
  padding-bottom: 0.85em;
  border: 0 !important;
}

#footer .footer_button .icon_btn.contact {
  margin-top: -.5em;
}

/* 連絡先 */
.footer_bottom {
  padding: 2em 0 1em;
}

.footer_bottom .footer_logo {
  float: left;
  margin-bottom: 1.5em;
  margin-top: -5px;
}

.footer_bottom .text_box {
  float: right;
  width: 50%;
  margin-bottom: 1.5em;
}

.footer_bottom ul {
  float: left;
}

.footer_bottom ul li + li:before {
  content: "|";
}

.footer_bottom ul li a {
  color: #224;
}

.footer_bottom .footer_sns_links {
  clear: both;
  margin-bottom: 2.5em;
}

.footer_bottom .footer_sns_links ul {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
  float: none;
}

.footer_bottom .footer_sns_links ul li {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0;
  border: 4px solid #DDDDE0;
  padding: 5px 0 5px 15px;
}

.footer_bottom .footer_sns_links ul li .icon_area {
  width: calc(100% - 150px);
}

.footer_bottom .footer_sns_links ul li .icon_area a:hover {
  opacity: 0.8;
  background: none;
}

.footer_bottom .footer_sns_links ul li .icon_area .icon {
  width: 56px;
  margin: 0 auto 10px;
}

.footer_bottom .footer_sns_links ul li .icon_area .icon img {
  width: 100%;
}

.footer_bottom .footer_sns_links ul li .icon_area .title {
  font-size: 1.3rem;
  font-weight: bold;
  text-align: center;
  line-height: 1;
  margin: 0;
}

.footer_bottom .footer_sns_links ul li .qr_area {
  width: 150px;
}

.footer_bottom .footer_sns_links ul li .qr_area img {
  width: 100%;
}

.footer_bottom .footer_sns_links ul li:before {
  display: none;
}

.footer_bottom hr {
  margin: 1em 0;
}

#footer small {
  float: right;
  width: 50%;
  text-align: right;
  font-size: 0.8rem;
  vertical-align: top;
}

/* side_fixed_box
====================================================================================================================================== */
.top_page {
  display: block;
  position: fixed;
  right: 0;
  bottom: 20px;
  background: url("../images/icon/arrow_top_w.svg") no-repeat center center;
  background-size: 50% auto;
  background-color: #224;
  width: 56px;
  height: 56px;
  z-index: 900;
  text-indent: 110%;
  white-space: nowrap;
  overflow: hidden;
}

/* イベントカレンダー
====================================================================================================================================== */
.button_calender {
  margin-bottom: 2em;
  height: 3em;
  line-height: 3em;
  border-radius: 2em;
  background-color: #06c;
  cursor: pointer;
  text-align: center;
  color: #fff;
  font-size: 1.0625rem;
  font-weight: bold;
}

.button_calender span {
  display: inline-block;
}

.button_calender span:after {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0.82em 0.47em 0 0.47em;
  border-color: #fff transparent transparent transparent;
  margin-left: 0.3em;
}

.button_calender.opened span:after {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0.47em 0.82em 0.47em;
  border-color: transparent transparent #fff transparent;
}

.calendar_area {
  margin-bottom: 1.5em;
}

.calendar_area .calender_wrapper {
  display: none;
}

#month_calendar .calendar_header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background: none;
  padding: 0;
  line-height: 1;
  margin-bottom: 1em;
}

#month_calendar .calendar_header a {
  display: block;
  text-decoration: none;
  font-size: 1.0275rem;
  font-weight: bold;
  color: #06c;
  position: relative;
}

#month_calendar .calendar_header a.prev {
  padding-left: 1.3em;
}

#month_calendar .calendar_header a.prev:before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 3px;
  width: 0.8em;
  height: 0.8em;
  border-left: solid 3px #06c;
  border-bottom: solid 3px #06c;
  -webkit-transform: translateY(-50%) rotate(45deg);
  transform: translateY(-50%) rotate(45deg);
}

#month_calendar .calendar_header a.next {
  padding-right: 1.3em;
}

#month_calendar .calendar_header a.next:before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 3px;
  width: 0.8em;
  height: 0.8em;
  border-top: solid 3px #06c;
  border-right: solid 3px #06c;
  -webkit-transform: translateY(-50%) rotate(45deg);
  transform: translateY(-50%) rotate(45deg);
}

#month_calendar .calendar_header a:hover {
  color: #06c;
}

#month_calendar .calendar_header .ym {
  display: block;
  margin: 0;
  color: #224;
  text-align: center;
  font-weight: bold;
  font-size: 1.3434rem;
  letter-spacing: 0.03em;
}

#month_calendar .calendar_header .ym .larger {
  font-size: 1.67em;
  margin-left: 0.2em;
}

#month_calendar table.calendar {
  border: none;
  border-bottom: 1px solid #DDDDE0;
}

#month_calendar table.calendar th, #month_calendar table.calendar td {
  border: 1px solid #DDDDE0;
}

#month_calendar table.calendar thead th {
  background-color: rgba(236, 236, 236, 0.5);
  color: #224;
  text-align: center;
  padding: 0.2em 0;
  font-size: 0.94rem;
  font-weight: normal;
}

#month_calendar table.calendar thead th:nth-child(1) {
  color: #CC4D00;
  background-color: rgba(223, 61, 23, 0.2);
}

#month_calendar table.calendar thead th:nth-child(7) {
  color: #06c;
  background-color: rgba(0, 139, 172, 0.2);
}

#month_calendar table.calendar tbody td {
  width: 14.2857%;
  vertical-align: top;
  border-bottom: none;
  background-color: #fff;
  padding: 0.3em;
  padding-bottom: 0;
  height: 4.5em;
}

#month_calendar table.calendar tbody td.today p.date span {
  color: #fff;
  background-color: #224;
  border-radius: 50%;
}

#month_calendar table.calendar tbody td p.date span {
  display: block;
  font-size: 1.5rem;
  width: 1.35em;
  height: 1.35em;
  text-align: center;
  line-height: 1.35em;
  font-weight: bold;
  white-space: nowrap;
}

#month_calendar table.calendar tbody td p.date_event {
  margin-top: 0.3em;
}

#month_calendar table.calendar tbody td p.date_event a {
  display: block;
  font-size: 0.8125rem;
  color: #fff;
  border-radius: 5px;
  text-decoration: none;
  line-height: 1.5em;
  padding: 0.5em;
  background-color: #06c;
}

#month_calendar table.calendar tbody td:nth-child(1) p.date {
  color: #CC4D00;
}

#month_calendar table.calendar tbody td:nth-child(7) p.date {
  color: #06c;
}

#month_calendar table.calendar tbody td.oc_in {
  border-top: none;
  padding-bottom: 0.3em;
  height: auto;
}

#month_calendar table.calendar tbody td.oc_in a {
  display: block;
  background-color: #06c;
  font-size: 0.8125rem;
  color: #fff;
  border-radius: 5px;
  text-decoration: none;
  line-height: 1.4em;
  padding: 0.5em 1em;
}

#month_calendar table.calendar tbody td.oc_in a:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0.5em 0 0.5em 0.69em;
  border-color: transparent transparent transparent #fff;
  margin-right: 0.3em;
}

#month_calendar table.calendar tbody td.oc_before, #month_calendar table.calendar tbody td.oc_after {
  height: auto;
  background-color: #EEEEF0;
}

.title_event_date {
  font-size: 1.7rem;
  font-weight: bold;
  text-align: center;
  line-height: 1.5;
  margin-bottom: 1em;
}

/* フォーム画面
====================================================================================================================================== */
form#inputForm {
  text-align: center;
}

form input {
  font-size: 14px;
}

form button {
  font-size: 14px;
  font-size: 18px;
}

form input[type="text"], form input[type="email"], form input[type="password"] {
  background: #EEEEF0;
  border: solid 2px #EEEEF0;
  color: #224;
  box-shadow: none !important;
  outline: none;
  padding: 13px 18px;
  font-size: 16px;
  font-weight: normal;
  border-radius: 0;
}

form textarea {
  background: #EEEEF0;
  border: solid 2px #EEEEF0;
  color: #224;
  box-shadow: none !important;
  outline: none;
  padding: 13px 18px;
  font-size: 16px;
  font-weight: normal;
  border-radius: 0;
}

form input[type="text"], form input[type="email"], form input[type="password"] {
  width: 100%;
}

form textarea {
  width: 100%;
  height: 220px;
  line-height: 1.6;
}

form select {
  -webkit-appearance: button;
  -moz-appearance: button;
  appearance: button;
  width: calc(100% - 2em);
  border: 1px solid #DDDDE0;
  background: #fff;
  /* background: #fff url(../images/icon/icon_pulldown.png) no-repeat right center;*/
  border-radius: 0;
  font-size: 1rem;
  height: 2.9em;
  padding-left: 0.8em;
  padding-right: 0.8em;
}

form .button_area {
  margin-bottom: 2em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

form input[type="checkbox"], form input[type="radio"] {
  margin-right: 0.2em;
  margin-bottom: 0.5em;
}

form label + label input[type="checkbox"], form label + label input[type="radio"] {
  margin-left: 1em;
}

/* 企業検索 */
.form_search_set {
  background: #EEF3F8;
  padding: 2em 2em 1em;
  margin: 0 auto 3em;
  border-radius: 8px;
}

.search_element {
  vertical-align: middle;
  margin-bottom: 0.5em;
  width: 40%;
  float: left;
  padding-left: 2em;
}

.search_element.area_select {
  border-right: 1px solid #DDDDE0;
  width: 60%;
  padding: 0 1em 0 0;
}

.form_search_set .area_select select {
  width: 12em;
  margin-bottom: 1em;
}

.search_form input[type="text"] {
  display: inline-block;
  width: 20em;
  background: #fff;
  border: solid 2px #DDDDE0;
}

/* 検索ボタン */
.form_search_set .btn_submit {
  background-image: url("../images/icon/icon_search_w.svg");
  background-size: 1.5em auto;
  background-position: 90% center;
  padding-right: 3em;
  min-width: 40%;
}

.form_search_set .button_area {
  display: block;
  clear: both;
  padding-top: 1em;
}

.form_search_set .clear_btn {
  margin-top: 2em;
  font-size: 0.85em;
  font-weight: bold;
}

@media screen and (max-width: 768px) {
  /* 企業検索 */
  .form_search_set {
    padding: 1.5em 1.5em 1em;
  }
  .search_element {
    margin-bottom: 0.5em;
    width: 100%;
    float: none;
    padding-left: 0;
  }
  .search_element.area_select {
    border-right: 0;
    width: 100%;
    padding: 0;
  }
  .form_search_set .area_select select, .search_form input[type="text"] {
    width: 100%;
  }
  .form_search_set .clear_btn {
    margin-top: 0;
  }
}

/*confilm*/
.error {
  color: #D7151E;
  font-weight: normal;
}

.error:before {
  content: "※";
}

/* サイトマップ
====================================================================================================================================== */
#conts .sitemap {
  padding-top: 0.5em;
  margin-bottom: 0.5em;
}

#conts .sitemap .sibling {
  border-bottom: 2px dotted #DDDDE0;
  padding-bottom: 1em;
  padding-top: 0.5em;
}

#conts .sitemap li {
  margin-bottom: 0;
}

#conts .sitemap .sibling:before {
  display: none;
}

#conts .sitemap .sibling > a {
  display: inline-block;
  margin-bottom: 0.5em;
  font-size: 1.4em;
  font-weight: bold;
}

#conts .sitemap .sitemap {
  font-weight: bold;
}

#conts .sitemap .sitemap .sitemap {
  margin-bottom: 0;
  font-weight: normal;
}

#conts .sitemap .sitemap .sitemap .sitemap {
  font-size: 0.88em;
}

#conts .sitemap .sitemap .sitemap li:before {
  top: 0.3em;
  border-radius: 0;
  background: none;
  border: solid 1px #06c;
  border-top: 0;
  border-right: 0;
}

#conts .sitemap .sitemap .sitemap .sitemap li:before {
  border-left: 0;
}

/* 中ページ用スタイル
====================================================================================================================================== */
.full_width {
  margin: 0 -500%;
  text-align: center;
}

.full_width .full_inner {
  width: 100vw;
  margin: 0 auto;
  text-align: left;
}

@media all and (-ms-high-contrast: none) {
  .back_color li a {
    line-height: 1.5;
    padding-top: 0.3em;
  }
  #container #globalnavi .g_navi_btn a, #footer .f_navi_btn a {
    padding: 1em 0.5em 0.7em 60px;
  }
  #globalnavi ul.nav_list > li > a {
    padding: .4em 0 .2em;
  }
  a.btn, button.btn, .btn a, form input.btn_submit, .button_area a {
    padding-top: 1.2em;
  }
  .bx-controls-auto-item a {
    padding-top: 0.6em !important;
  }
  .tag {
    padding: 0.5em 0.8em .2em;
  }
}
